

/*.container{
    width: 100%;
    height: 100%;
    background: #42455a;
}*/

.menu ul{
    display: inline-flex;
    margin: 50px;
    font-size: 22px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.menu ul li{
    list-style: none;
    margin: 0 20px;
    color: #b2b1b1;
    cursor: pointer;
    font-size: 22px;
}
.logo img{
    width: 30px;
    margin-top: -7px;
    margin-right: 48px;
    border: 2px solid transparent;
}

.active {
    color: #19dafa !important;
    margin-left: 10px;
}

.active {
    color: #19dafa !important;
    
}

.signup-btn{
    margin-right: 60px;
    margin-top: 12px;
    top: 40px;
    right: 80px;
    position: absolute;
    text-decoration: none;
    color: #fff;
    border: 2px solid transparent;
    border-radius: 20px;
    background-image: linear-gradient(#42455a,#42455a),radial-gradient(circle at top left, #fd00da, #19d7f8);
    background-origin: border-box;
    background-clip: content-box, border-box;
}

.signup-btn span{
    display: block;
    padding: 8px 22px;
}

.banner{
    width: 80%;   
    height: 70%;
    top: 25%;
    left: 130px;
    position: absolute;
    color: #fff;
}


.link{
    width: 80%;   
    height: 70%;
    top: 75%;
    left: 13px;
    position: absolute;
    color: #fff;
}

.app-text{
    width: 50%;
    float: left;
    color: saddlebrown;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.app-text h1{
    font-size: 50px;
    width: 640px;
    position: relative;
    margin-left: 40px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    color: rgb(36, 202, 125);
}


.app-text h2{
    font-size: 10px;
    width: 240px;
    position: relative;
    margin-left: 40px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    color: rgb(36, 202, 125);
}

.app-text span{
    font-size: 50px;
    width: 640px;
    position: relative;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    color: rgb(153, 101, 63);
}


.app-text p{
    font-size: 28px;
    width: 650px;
    position: relative;
    margin: 30px 0 30px 40px;
    line-height: 25px;
    color: #19dafa;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}


.app-text p2{
    font-size: 28px;
    width: 650px;
    position: relative;
    margin: 30px 0 30px 40px;
    line-height: 25px;
    color: #19dafa;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.app-picture{
    width: 50%;
    float: right;
}

.app-picture img{
    width: 70%;
    margin-top: -20px;
    padding-left:-10px ;
    background-blend-mode: overlay;
    border-radius: 20px
}


.app-picture2{
    width: 10%;
    float: right;
}

.app-picture2 img{
    width: 70%;
    margin-top: -20px;
    padding-left:-10px ;
    border-radius: 40px
}

.play-btn{
    margin-left: 30px;
    display: inline-flex;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}


.play-btn-inner{
    height: 50px;
    width: 50px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    cursor:pointer;
    border: 2px solid transparent;
    border-radius: 50%;
    background-image: linear-gradient(#42455a,#42455a),radial-gradient(circle at top left, #fd00da, #19d7f8);
    background-origin: border-box;
    background-clip: content-box, border-box;
    text-align: center;
}


.play-btn-inner .fa{
    padding: 16px 0;
    cursor:pointer;
    font-size: 22px;
}

small{
    margin: auto 20px;
    cursor: pointer;
    font-size: 30px;
    color: #19dafa;
    letter-spacing: 3px;
}


.cookie-consent-banner {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 2147483645;
  box-sizing: border-box;
  width: 100%;

  background-color: #F1F6F4;
}

.cookie-consent-banner__inner {     
  max-width: 960px;
  margin: 0 auto;
  padding: 32px 0;
}

.cookie-consent-banner__copy { 
  margin-bottom: 16px;
}

.cookie-consent-banner__actions {    
}

.cookie-consent-banner__header {
  margin-bottom: 8px;
  
  font-family: "CeraPRO-Bold", sans-serif, arial;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
}

.cookie-consent-banner__description {
  font-family: "CeraPRO-Regular", sans-serif, arial;
  font-weight: normal;
  color: #838F93;
  font-size: 16px;
  line-height: 24px;
}

.cookie-consent-banner__cta {
  box-sizing: border-box;
  display: inline-block;
  min-width: 164px;
  padding: 11px 13px;
    
  border-radius: 2px;
  
  background-color: #2CE080;
   
  color: #FFF;
  text-decoration: none;
  text-align: center;
  font-family: "CeraPRO-Regular", sans-serif, arial;
  font-weight: normal;
  font-size: 16px;
  line-height: 20px;
}

.cookie-consent-banner__cta--secondary { 
  padding: 9px 13px;
  
  border: 2px solid #3A4649;
  
  background-color: transparent;
  
  color: #2CE080;
}

.cookie-consent-banner__cta:hover {
  background-color: #20BA68;
}

.cookie-consent-banner__cta--secondary:hover {
  border-color: #838F93;
    
  background-color: transparent;
  
  color: #22C870;
}

.cookie-consent-banner__cta:last-child {
  margin-left: 16px;
}
